file-format-id 1.1;
default
{
}
cell Ch9_IC51.Fig9_30_sweep_VGS
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch9_IC51.Fig9_30_sweep_VGS:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch9_IC51.Fig9_30_sweep_VGS:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch9_IC51.Fig9_30_sweep_VGS:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
